body {}

/*.shadow{
    -webkit-box-shadow: -15px -10px 10px -15px #969696!important;
box-shadow: -15px -10px 10px -15px #969696!important;
}*/

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #990505;
}

@font-face {
    font-family: 'KrutiDev010';
    src: url('../fonts/k010-KrutiDev010_Webfont.eot');
    src: url('../fonts/k010-KrutiDev010_Webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/k010-KrutiDev010_Webfont.woff') format('woff'), url('../fonts/k010-KrutiDev010_Webfont.ttf') format('truetype'), url('../fonts/k010-KrutiDev010_Webfont.svg#KrutiDev010Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.hindi {
    font-family: 'KrutiDev010';
    font-size: 34px;
    font-weight: bolder;
}

.col-lg-12 {
    background-color: #eee;
    padding: 10px;
}

button:focus {
    outline: none !important;
}

#chcp_font_size button {
    border: none;
    background-color: transparent;
    /*background-color:#eee;*/
    text-shadow: none;
    /*+box-shadow: none;*/
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0px 5px;
    margin: 0px;
}

#chcp_font_size button:hover {
    color: #FF5100;
}

#btn-decrease {
    font-size: 12px;
}

#btn-orig {
    font-size: 14px;
}

#btn-increase {
    font-size: 12px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border: none;
    font-size: 14px;
    padding: 0 10px;
}

a,
a:hover,
a:focus {
    color: #000;
    font-weight: normal;
    font-size: 14px;
}

.card-header {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.r_pagingpad10 td table tbody tr td a {
    padding-left: 5px;
    padding-right: 5px;
}

.card-body {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 10px 0 #9753E6;
    box-shadow: inset 0 0 10px 0 #9753E6;
    -webkit-box-shadow: inset 0 0 8px 0 #B5B5B5;
    box-shadow: inset 0 0 8px 0 #B5B5B5;
}

.card {
    border: 1px solid #ffcaca;
}

.w_bpl30 {
    display: inline-block;
    padding-left: 30px;
}

.w_b90 {
    display: inline-block;
    width: 90px;
}

.w_b70 {
    display: inline-block;
    width: 70px;
}

.w_b60 {
    display: inline-block;
    width: 60px;
}

/*-------------------------------table serial start-----------------------------------------------*/

.css-serial {
    counter-reset: serial-number;
    /* Set the serial number counter to 0 */
}

.css-serial td:first-child:before {
    counter-increment: serial-number;
    /* Increment the serial number counter */
    content: counter(serial-number);
    /* Display the counter */
}

/*-------------------------------table serial end-----------------------------------------------*/

.fa {
    margin: 1px 3px;
}

.w_tbl tr td:first-child {
    font-weight: bold;
    /*width: 25%;*/
    text-align: left;
}

.w_ul ul {
    padding-left: 20px;
}

.w_ul li:before {
    font-family: 'FontAwesome';
    content: '\f1e3';
    margin: 0 5px 0 -15px;
    color: #ffd800;
}

.w_ul li {
    color: #838383;
    line-height: 2;
    font-weight: 400;
    text-align: justify;
}

.w_ld {
    list-style-position: inside;
    padding-left: 30px;
}

.w_ld li {
    list-style: disc;
}

.w_ld li:before {
    list-style: disc;
}

ol {
    counter-reset: item;
    padding-left: 40px;
}

ol li {
    display: block;
    text-align: justify;
    /*color: #333;*/
    line-height: 2;
}

ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    font-weight: bold;
    margin-left: -30px;
}

.w_ol_rm {
    counter-reset: item;
}

.w_ol_rm li {
    display: block;
    text-align: justify;
    color: #333;
    line-height: 2;
}

.w_ol_rm li:before {
    content: " ("counter(item, lower-roman)") ";
    counter-increment: item;
    font-weight: bold;
}

.credit-tabs-content .nav-tabs .nav-link.active,
.btn-danger {
    background-color: #e75339;
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #c00;
    color: #fff;
}

.credit-tabs-content .nav-tabs .nav-link {
    font-size: 15px;
    padding: 0 13px;
}

.w_th td {
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #c00;
    color: #fff;
    font-weight: bold;
}

.w_bg {
    color: #ffcb05;
    font-weight: bold;
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #c00;
}

.header-area .credit-main-menu {
    position: relative;
    width: 100%;
    z-index: 1;
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #c00;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cf0404+0,990505+100 */
    background: #cf0404;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cf0404 0%, #990505 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cf0404 0%, #990505 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cf0404 0%, #990505 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#990505', GradientType=0);
    /* IE6-9 */
}

.post-news-area .container {
    background-image: url("../img/divider_top.png");
    background-repeat: no-repeat;
    background-position: center bottom;
}

.header-area .credit-main-menu .classy-navbar .classynav ul li ul li a {
    color: #f6f6f6;
    font-size: 14px;
}

.header-area .credit-main-menu .classy-navbar .classynav ul li a:hover,
.header-area .credit-main-menu .classy-navbar .classynav ul li a:focus {
    color: #000;
    background-color: #ffcb05;
}

.single-news-area .news-content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 87%;
    flex: 0 0 87%;
    max-width: 87%;
    width: 87%;
    padding-left: 15px;
    text-align: justify;
}

.single-news-area .news-content a {
    display: block;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0;
}

.credit-tabs-content .nav-tabs {
    margin-bottom: 1px;
}

.post-news-area h3,
.post-news-area h4,
.post-news-area h5 {
    font-family: 'Arial Narrow', 'Franklin Gothic Medium', Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.footer-area .single-footer-widget ul li a {
    margin-bottom: 5px;
}

.w_link {
    font-size: 12px;
    color: darkblue;
    background-color: #ffe96d;
    padding: 2px 5px;
}

.w_link:hover {
    font-size: 12px;
    color: darkblue;
    background-color: #ffd800;
    padding: 2px 5px;
}

.w_h3 {
    color: #FFF;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    padding: 8px 0;
    text-align: center;
    background: #FF0000;
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #CC0000;
    margin-bottom: 10px;
}

.w_e {
    color: #aa0101;
    font-family: 'Arial Narrow', Haettenschweiler, Impact, sans-serif;
}

.breakpoint-off .classynav ul li .dropdown {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .55) !important;
}

.bg_red {
    background: #990505;
    background: -moz-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #cf0404));
    background: -webkit-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -o-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: -ms-linear-gradient(top, #990505 0%, #cf0404 100%);
    background: linear-gradient(top, #990505 0%, #cf0404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990505', endColorstr='#cf0404', GradientType=0);
    background-color: #990505;
    border-color: #CC0000;
}

.fa-icon-list .col-md-2 {
    background-color: #e0dede;
    margin-bottom: 1px;
    padding: 2px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    border-right: 1px solid #fff;
    z-index: 30;
    font-size: 12px;
    line-height: 16px;
}

.fa-icon-list>div {
    min-height: 72px;
}

.fa-icon-list {
    text-align: center;
    margin: 30px 0;
}

.fa-icon-list>div {
    /* min-height: 105px; */
    background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    background: linear-gradient(135deg, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=1);
}

.fa-icon-list i {
    font-size: 24px;
    background: #fff;
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 5px;
    /*-webkit-box-shadow: -5px -5px 5px 0 #8C8C8C;
    box-shadow: -5px -5px 5px 0 #8C8C8C;*/
    color: #ff6a00 !important;
}

@media (min-width: 576px) {
    .container {
        max-width: 94%;
    }
    .owl-carousel {
        height: 100%;
        max-height: 150px;
    }
    .slide-bg-img {
        height: 100%;
        max-height: 150px;
    }
}

.contact {
    display: none;
}

.contact {
    display: none;
    width: 0px;
    height: 0px;
    padding: 0px;
    margin: 0px;
}

.post-news-area .container {
    /*background-color: #fef3ec;*/
    /*-webkit-box-shadow:inset 0 0 50px 0 #FFC9C9;
box-shadow:inset 0 0 50px 0 #FFC9C9;*/
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background-color: #ffcb05;
}

@media (min-width: 1300px) {
    .container {
        max-width: 1300px;
    }
    .logo img {
        max-width: 145px;
    }
    .logo h3 {
        font-size: 28px;
    }
    .w_e {
        font-size: 28px !important;
    }
    .w_lsp {
        font-size: 12px !important;
    }
}

@media (max-width: 1024px) {
    .w_imgtop {
        display: none;
    }
    .owl-carousel {
        height: 100%;
        max-height: 300px;
    }
    .slide-bg-img {
        height: 100%;
        max-height: 300px;
    }
    .logo img {
        max-width: 140px;
    }
    .logo h3 {
        font-size: 20px;
    }
    .w_lsp {
        font-size: 12px;
    }
}

@media (max-width: 736px) {
    .header-area .credit-main-menu .classy-navbar .classynav ul li ul li a {
        color: #000;
        font-size: 14px;
    }
    .header-area .credit-main-menu .classy-navbar .classynav ul li a {
        color: #e75339;
    }
    .owl-carousel {
        height: 100%;
        max-height: 250px;
    }
    .slide-bg-img {
        height: 100%;
        max-height: 250px;
    }
    .logo img {
        max-width: 100px;
    }
    .logo h3 {
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    /*  #sticker {
    width: 411px;
    position: fixed;z-index: inherit;
    top: 30px !important;
    
}*/
    .owl-carousel {
        height: 100%;
        max-height: 150px;
    }
    .slide-bg-img {
        height: 100%;
        max-height: 150px;
    }
    .logo img {
        max-width: 100px;
        margin: 2px;
        padding: 2px;
    }
    .logo h3 {
        font-size: 16px;
    }
    .w_e {
        font-size: 20px;
    }
}

.header-area .credit-main-menu .classy-navbar .classynav ul li a {
    text-transform: uppercase;
    font-size: 13px !important;
}

.header-area .credit-main-menu .classy-navbar .classynav ul li ul li a {
    text-transform: capitalize;
}

/*---------------------------Start Paging-----------------------------*/

.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination-ys table>tbody>tr>td {
    display: inline;
}

.pagination-ys table>tbody>tr>td>a,
.pagination-ys table>tbody>tr>td>span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #dd4814;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}

.pagination-ys table>tbody>tr>td>span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    margin-left: -1px;
    z-index: 2;
    color: #aea79f;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}

.pagination-ys table>tbody>tr>td:first-child>a,
.pagination-ys table>tbody>tr>td:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination-ys table>tbody>tr>td:last-child>a,
.pagination-ys table>tbody>tr>td:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination-ys .aspNetDisabled {
    background-color: #ffcb05;
}

.pagination-ys table>tbody>tr>td>a:hover,
.pagination-ys table>tbody>tr>td>span:hover,
.pagination-ys table>tbody>tr>td>a:focus,
.pagination-ys table>tbody>tr>td>span:focus {
    color: #97310e;
    background-color: #f2802b;
    border-color: #dddddd;
}

/*-----------------------------End Paging---------------
    on grid view set property
<PagerStyle CssClass="pagination-ys" />---------------------*/

.w_h {
    color: #020282;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #f1f1f1;
}

.w_tname {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}

.img-responsive {
    width: 100%;
}